﻿@charset "utf-8";

/* Common Detail ------------------------------------------------------------------------------------------------------------------*/
/* height */
.h14 { height:14px;}
.h18 { height:18px;}
.h20 { height:20px;}
.h28 { height:28px;}
.h40 { height:40px;}
.h68 { height:68px;}
.h69 { height:69px;}
.h70 { height:70px;}
.h80 { height:80px;}
.h90 { height:90px;}
.h95 { height:95px;}
.h100 { height:100px;}
.h103 { height:103px;}
.h110 { height:110px;}
.h115 { height:115px;}
.h118 { height:118px;}
.h119 { height:119px;}
.h122 { height:122px;}
.h125 { height:125px;}
.h128 { height:128px;}
.h130 { height:130px;}
.h135 { height:135px;}
.h140 { height:140px;}
.h142 { height:142px;}
.h146 { height:146px;}
.h150 { height:150px;}
.h155 { height:155px;}
.h158 { height:158px;}
.h165 { height:165px;}
.h170 { height:170px;}
.h172 { height:172px;}
.h175 { height:175px;}
.h180 { height:180px;}
.h185 { height:185px;}
.h200 { height:200px;}
.h210 { height:210px;}
.h215 { height:215px;}
.h220 { height:220px;}
.h235 { height:235px;}
.h240 { height:240px;}
.h242 { height:242px;}
.h245 { height:245px;}
.h250 { height:250px;}
.h253 { height:253px;}
.h262 { height:262px;}
.h270 { height:270px;}
.h273 { height:273px;}
.h280 { height:280px;}
.h290 { height:290px;}
.h300 { height:300px;}
.h310 { height:310px;}
.h315 { height:315px;}
.h343 { height:343px;}
.h345 { height:345px;}
.h350 { height:350px;}
.h354 { height:354px;}
.h355 { height:355px;}
.h357 { height:357px;}
.h377 { height:377px;}
.h390 { height:390px;}
.h400 { height:400px;}
.h415 { height:415px;}
.h425 { height:425px;}
.h450 { height:450px;}
.h570 { height:570px;}
.h600 { height:600px;}
.h685 { height:685px;}
.h695 { height:695px;}
.h98p { height:98%;}
.h100p { height:100%;}
/* width */
.w20 { width:20px;}
.w50 { width:50px;} 
.w75 { width:75px;} 
.w85 { width:85px;}
.w90 { width:90px;}
.w107 { width:107px;} 
.w108 { width:108px;} 
.w110 { width:110px;}
.w116 { width:116px;}
.w140 { width:140px;}
.w150 { width:150px;}
.w152 { width:152px;}
.w170 { width:170px;}
.w200 { width:200px;}
.w237 { width:237px;}
.w260 { width:260px;}
.w295 { width:295px;}
.w300 { width:300px;}
.w330 { width:330px;}
.w350 { width:350px;}
.w355 { width:355px;}
.w390 { width:390px;}
.w400 { width:400px;}
.w420 { width:420px;}
.w480 { width:480px;}
.w500 { width:500px;}
.w600 { width:600px;}
.w640 { width:640px;}
.w670 { width:670px;}
.w740 { width:740px;}
.w790 { width:790px;}
.w798 { width:798px;}
.w800 { width:800px;}
.w860 { width:860px;}
.w945 { width:945px;}
.w950 { width:950px;}
.w990 { width:990px;}
.w1000 { width:1000px;}
.w1045 { width:1045px;}
.w1050 { width:1050px;}
.w1100 { width:1100px;}
.w100p { width:100%;}
/* padding */
.pA4 {padding:4px}
.pT7 { padding-top:7px;}
/* margin */
.mT5 { margin-top:5px;}
.mT10 { margin-top:10px;}
.mT20 { margin-top:20px;}
.mB3 { margin-bottom:3px;}
.mB5 { margin-bottom:5px;}
.mB10 { margin-bottom:10px;}
.mB20 { margin-bottom:20px;}
.mR10 { margin-right:10px;}
/* align */
.alignR { text-align:right}
.alignL { text-align:left}
.alignC { text-align:center}
/* bakcbround-color*/
.bgcolor1 { background-color:#FFF}

.moduleTitle2 { margin:6px 0 3px 0; padding-top:5px; width:100%; height:14px;  font-size:12px; border-top:1px solid #dadada; color:#333;} 

/* [Conroller]  -------------------------------------------------------------------------------------------------------------------------------------------*/
.controller h2 { padding-left:5px; background-color:#c1d3a9; color:#036; font-weight:bold; line-height:25px;}
.controller h3 { padding-left:5px; background:url(../Images/Common/ctrl_bg.gif) repeat-x 0 3px; border:1px solid #F2F2F2; line-height:25px; font-weight:bold; color:#999}
.controller div.cont { margin:5px; padding:3px; border:1px dashed #EFEFEF; color:#999}
/* [controlle]r>[Layout] */
.controller .ctrl_layout .layoutList { margin-left:-3px;}
.controller .ctrl_layout .layoutList li { float:left; display:inline; margin-left:3px; font-size:0;}

/* Control Panel ------------------------------------------------------------------------------------------------------------------*/
/* [Layer Setting] */
.layerSt { background:url(../Images/Common/tab_rndBg.gif) repeat-x left bottom;}
/* Layer Setting]>[Area] -> [Project Analysis] */
.area_pa ul { margin-top:10px; margin-left:8px;}
.area_pa input { vertical-align:top; _vertical-align:middle;}

/* [Select Project] --------------------------------------------------*/
table.prj_pa,
.model_pa { margin-top:5px;}
/* [Project] -> [Project Analysis]  */
.prj_pa td { padding:1px 0}
.prj_pa td.wst1 { padding-right:3px; text-align:right;}
.prj_pa td.wst2 { padding-left:3px; text-align:left;}
.prj_pa td.wst3 { text-align:right;}
.prj_pa td.wst4 { text-align:left;}
.prj_pa td span { display:inline-block; margin-right:5px;}
/* [Model] -> [Benchmarking Analysis] */
.model_ba { margin-bottom:5px;}
.model_ba dt {float:left; margin-bottom:0; width:90px; height:14px; text-align:right; margin-right:0px;}
.model_ba dd { height:14px; margin-bottom:0}
/* [Model] ->  [Project Analysis] */
.model_pa { border-bottom:1px solid #CCC}
.model_pa dt { float:left; margin-bottom:1px; margin-right:4px; height:16px;}
.model_pa dd { margin-bottom:1px; height:16px;}

/* [Replay]  ---------------------------------------------*/
.fa_replay th { font-weight:normal}
.fa_replay_tit { margin-bottom:3px; padding:0 0 3px 3px; height:14px; background:url(../Images/Common/replay_bgTit.gif) no-repeat left top; font-size:11px; font-weight:normal;}
.fa_replay_date { position:absolute; right:3px; top:5px; text-align:right; color:#666}
.speed { position:relative; height:30px;}
.speed .sl { position:absolute; left:7px; top:0px;}
.speed .fs { position:absolute; right:5px; top:0px; text-align:right}
.speed .speedBar { position:absolute; left:7px; top:15px; width:177px; height:9px; background:url(../Images/Common/rp_speed_bar.gif) no-repeat; }
.speed .speedBar .sdr { position:absolute;left:0px; top:0px; cursor:pointer}

.play { position:relative; height:40px;}
.play .pgsn { position:absolute; left:7px; top:0;}
.play .playBar {position:absolute; left:7px; top:17px; width:177px; height:9px; /*background:url(../Images/Common/rp_play_bar.gif) no-repeat; */}
.play .playBar .sdr { position:absolute;left:0px; top:-4px; cursor:pointer}
.play .playBtn { position:absolute; left:40px; top:30px;}
.play .playBtn li { float:left; display:inline; margin-left:5px; }
/* [Select Parameter]  ---------------------------------------------*/
/* [Filtering]
.filtering { width:500px;}
.filtering .ftList { margin:3px; height:115px; background-color:#FFF}
.filtering .ftList li { padding:2px; border-bottom:1px dotted #F7F7F7}
 */
 
 
/* [DATA FOR]  ---------------------------------------------------*/
/* [Data Summary]*/
.dataSmy_sm li { float:left; width:110px;}
.dataSmy_sm .rf { color:#09C}
.dataSmy_sm .tg { color:#9C0}
/* [Chart] -> [Project Analysis] */
.chartBox_pa { margin-top:2px; width:231px; height:136px; border:1px solid #F2F2F2;}

/* [File Management]  ---------------------------------------------------*/
.data_txtTotal { float:right; margin-top:5px;}
* html .data_txtTotal { position:absolute; right:10px; margin-top:5px;} /* ie6*/

/* [InBuilding]  ---------------------------------------------------*/
.inbd_list li { position:relative; padding:7px 50px 7px 1px; border-bottom:1px solid #E8E8E8; text-align:right}
.inbd_list li span { position:absolute; margin-left:10px; width:15px; text-align:center; font-size:10px; }
.inbd_infoTxt { position:relative; top:5px; margin-left:10px}


/* [Site Management]  ---------------------------------------------------*/
.sm_sThTit { margin:0 3px 3px; padding-bottom:5px; text-align:left; font-size:14px; color:#15428b; font-weight:bold; border-bottom:1px solid #7e8386}

/* [Admin Page]  -----------------------------------------------------------------------------------------------------------------*/
/* Admin Box (고정영역1260px) ----------------------------------------*/
.admin_page_title { padding-left:18px; background:url(../Images/Admin/pageTit_ico.gif) no-repeat left center; font-size:14px; color:#8cb54b; }
#admin_page_manager { clear:both; width:1240px; text-align:right; }
/* Admin*/
body#admin .moudle { margin-bottom:5px;}
body#admin .adminHeader { margin:0; height:24px;}
body#admin .adminTitle { padding-left:16px; height:24px; line-height:24px; background:url(../Images/Admin/moduleHeader_titico.gif) no-repeat 5px center; color:#000; font-weight:bold;}
body#admin .adminContBox { padding:0px; background-color:#fff}
body#admin .adminContBox.bgColor { padding:5px; background-color:#FFF}

/* Admin Box > User Role*/
.ad_userRole { margin:10px 0 5px 0;}
.ad_userRole a { position:relative; top:2px;}
.ad_userRole .ur { margin-right:10px; padding:2px 3px;} 
.ad_userRole .ur label { padding:0 5px}
/* Admin Box > Category*/
.ad_category { float:left; width:200px; margin-right:5px;}
.ad_category_list { margin:5px 2px;}
.ad_category_list li { position:relative; margin-bottom:3px; padding-left:15px; height:23px; background:url(../Images/Admin/btn_bg3.gif) repeat-x left top; color:#000; text-align:left}
.ad_category_list li span { display:block; padding-right:5px; height:23px; line-height:23px; background:url(../Images/Admin/btn_bg3.gif) repeat-x right top;}
.ad_category_list li a { color:#333; text-decoration:none;}
.ad_category_list li .btn_closex { position:absolute; right:5px; top:3px; display:block; padding:3px;}
/* Admin Box > Gadget List */
.ad_gadgetList { position:relative; float:left; width:1045px; }

/* Admin Content (영역1260px-> 실제 1250px)----------------------- */
#adminMenu { position:relative;}
#adminMenu .adMenu_btnC { position:absolute; right:7px; top:7px;}
#adminMenu .adMenu_btnC a { display:block; padding:3px; font-size:0;}
#adminMenu .adMenu_header { padding-left:40px; height:28px; line-height:28px; background:url(../Images/Admin/adminMenu_hBg.gif) no-repeat; font-size:13px; color:#FFF; font-weight:bold; }
#adminMenu .adMenu_box { border:1px solid #9f9f9f; border-top:2px solid #c3c3c3;}
.adMenu_list { width:378px; margin:10px;}
.adMenu_list li { overflow:hidden; display:inline; float:left; margin-right:13px; margin-bottom:5px; width:50px; height:75px; background:url(../Images/Admin/adminMenu_ico.gif) no-repeat; *zoom:1;}
.adMenu_list li a { display:block; padding-top:60px; height:15px; text-align:center;}

h4.admin_cont_title { clear:both;  line-height:25px; font-weight:bold;}
/* BingMap */
.bingMap { width:304px; float:left}
.bingMap .mapArea { width:290px; height:298px; border:2px solid #333;}

/* Project Management*/
.projectMgmt_part1 { margin-bottom:10px; height:330px; }
.projectMgmt_part2 { margin-bottom:10px; }

.prjMgmt_btnBox { float:left; display:inline; margin:0 10px; width:80px}
.prjMgmt_btnBox li { padding:8px 0;}

.prjMgmt_scol1 { width:115px;}
.prjMgmt_scol2 { width:300px;}
.prjMgmt_scol3 { width:265px; margin-left:10px;}

.tabBox .prjMgmt_chkList { margin-top:10px; margin-left:5px; }
.tabBox .prjMgmt_chkList li { float:none; padding:3px 0; } /**/

.formularInfo { clear:both; margin-top:10px;}
.formularInfo textarea { width:100%;  height:70px;}

/* Parameter Management*/
.prmtMgmt_legend { float:left; width:600px; height:150px;}
.prmtMgmt_cpLegend  { float:right; width:600px; height:150px;}
.prmtMgmt_legend2 .rndBox,
.prmtMgmt_cpLegend2 .rndBox  {height:250px;}
.prmtMgmt_btnBox li { margin:5px;}
.prmtMgmt_colorBox { display:block; width:100px; height:14px;}

/* BBS Management*/
.bbsMgmt_col { width:350px;  float:left;}
.bbsMgmt_edit { margin-top:5px;}
.bbsMgmt_cont { width:900px; float:right;}
.bbsMgmt_chkList li { padding:2px 0;} 

/* Report Management */
.rpMgmt_saved { margin-top:10px;}

.linkColumn {text-decoration:underline;cursor:hand ; }
